<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plugin SYSTEM "jnode.dtd">

<plugin id="org.jnode.driver.sound.speaker.pc"
        name="JNode Speaker Driver"
        version="@VERSION@"
        license-name="lgpl"
        provider-name="JNode.org">

  <requires>
	<import plugin="org.jnode.driver.sound.speaker" />
  </requires>

  <runtime>
    <library name="jnode-gui.jar">
      <export name="org.jnode.driver.sound.speaker.pc.*"/>
    </library>
  </runtime>

	<extension point="org.jnode.driver.finders">
		<finder class="org.jnode.driver.sound.speaker.pc.PCSpeakerFinder" />
	</extension>

  <extension point="org.jnode.security.permissions">
    <permission class="org.jnode.system.ResourcePermission" name="ioports"/>
  </extension>
        
</plugin>
